## libosinfo 1.11.0

=== debian/changelog ===
libosinfo (1.11.0-2build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 02:09:47 +0000

libosinfo (1.11.0-2build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 23:04:09 +0000

libosinfo (1.11.0-2build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:27:37 +0000

libosinfo (1.11.0-2) unstable; urgency=medium

  * Disable style tests by passing --no-suite style to meson test.
    Drop the patch Skip-syntax-check.patch, no more needed now.
  * Simplify symbols file using symver
  * d/control: add ${gir:Provides} to the Provides of libosinfo-1.0-dev

 -- Pino Toscano <pino@debian.org>  Tue, 05 Dec 2023 19:54:30 +0100

libosinfo (1.11.0-1) unstable; urgency=medium

  [ Pino Toscano ]
  * d/gbp.conf: drop vcs-upstream-tag
  * New upstream version 1.11.0
  * Add myself to Uploaders
  * d/gbp.conf: drop git commit names from changelog
  * Update the patches:
    - Skip-syntax-check.patch: add DEP-3 headers
    - build-Add-option-to-select-libsoup-ABI.patch: drop, backported
      from upstream
  * Re-export upstream signing key without extra signatures.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.6.2, no changes needed.
  * d/watch: bump to v4, no changes required
  * Explicitly add the gettext build dependency
  * d/rules: drop custom build flags, rely on the default (which work fine)

  [ Debian Janitor ]
  * Apply multi-arch hints. + libosinfo-l10n: Add Multi-Arch: foreign.

 -- Pino Toscano <pino@debian.org>  Sat, 28 Oct 2023 23:13:43 +0200
