=== debian/control ===
Source: libosinfo
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
Uploaders: Guido Günther <agx@sigxcpu.org>,
 Pino Toscano <pino@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-gir,
 gettext,
 gtk-doc-tools,
 libglib2.0-bin,
 libglib2.0-dev,
 libgirepository1.0-dev,
 libsoup-3.0-dev,
 libxml2-dev,
 libxml2-utils,
 libxslt-dev,
 meson,
 valac (>= 0.20),
# for test-isodetect
 osinfo-db (>= 0.20190411),
 pci.ids,
 usb.ids,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://libosinfo.org/
Vcs-Git: https://salsa.debian.org/libvirt-team/libosinfo.git
Vcs-Browser: https://salsa.debian.org/libvirt-team/libosinfo

Package: libosinfo-1.0-0
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}, pci.ids, usb.ids,
 libosinfo-l10n (>= ${source:Version}),
 osinfo-db
Breaks: gnome-boxes (<< 42.3)
Description: Library for managing information about operating systems and hypervisors
 libosinfo is a GObject based library API for managing information about
 operating systems, hypervisors and the (virtual) hardware devices they
 can support. It includes a database containing device metadata and
 provides APIs to match/identify optimal devices for deploying an
 operating system on a hypervisor.
 .
 Via the GObject Introspection, the API is available in all common
 programming languages.
 .
 This package contains the shared library.

Package: libosinfo-bin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Tools for querying the osinfo database via libosinfo
 libosinfo is a GObject based library API for managing information about
 operating systems, hypervisors and the (virtual) hardware devices they
 can support. It includes a database containing device metadata and
 provides APIs to match/identify optimal devices for deploying an
 operating system on a hypervisor.
 .
 This package contains the runtime files to detect operating systems and query
 the database.

Package: libosinfo-l10n
Architecture: all
Depends: ${misc:Depends}
Replaces: libosinfo-db (<< 1.0.0~)
Breaks: libosinfo-db (<< 1.0.0~)
Section: localization
Multi-Arch: foreign
Description: Translations for libosinfo
 libosinfo is a GObject based library API for managing information about
 operating systems, hypervisors and the (virtual) hardware devices they
 can support. It includes a database containing device metadata and
 provides APIs to match/identify optimal devices for deploying an
 operating system on a hypervisor.
 .
 This package contains the libosinfo translations.

Package: libosinfo-1.0-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: ${misc:Depends}, libosinfo-1.0-0 (=${binary:Version}),
 gir1.2-libosinfo-1.0 (=${binary:Version}),
 libglib2.0-dev
Provides: ${gir:Provides},
Description: libosinfo development files
 libosinfo is a GObject based library API for managing information about
 operating systems, hypervisors and the (virtual) hardware devices they
 can support. It includes a database containing device metadata and
 provides APIs to match/identify optimal devices for deploying an
 operating system on a hypervisor.
 .
 This package contains the development headers and Vala bindings.

Package: gir1.2-libosinfo-1.0
Architecture: any
Multi-Arch: same
Section: introspection
Depends: ${gir:Depends},
         ${misc:Depends}
Description: GObject introspection data for libosinfo
 This package contains introspection data for the libosinfo library.
 .
 libosinfo is a GObject based library API for managing information about
 operating systems, hypervisors and the (virtual) hardware devices they
 can support. It includes a database containing device metadata and
 provides APIs to match/identify optimal devices for deploying an
 operating system on a hypervisor.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
