=== debian/tests/control ===
Tests: smoke
Depends: libosinfo-bin
Restrictions: allow-stderr, superficial

Tests: build-test.mk
Depends: libosinfo-1.0-dev, build-essential
Restrictions: superficial
