## libosinfo 1.12.0

=== debian/changelog ===
libosinfo (1.12.0-3) unstable; urgency=medium

  * Team upload
  * Cherry-pick patch to fix build failure with libxml 2.14 (Closes: #1106230)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 16 Aug 2025 08:47:09 -0400

libosinfo (1.12.0-2) unstable; urgency=medium

  * d/rules: run meson test with --timeout-multiplier 3

 -- Pino Toscano <pino@debian.org>  Sat, 02 Nov 2024 08:45:44 +0100

libosinfo (1.12.0-1) unstable; urgency=medium

  * New upstream version 1.12.0
  * Bump Standards-Version to 4.7.0, no changes required

 -- Pino Toscano <pino@debian.org>  Sat, 02 Nov 2024 07:26:31 +0100
