=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: libosinfo
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
 Uploaders: Guido Günther <agx@sigxcpu.org>,
  Pino Toscano <pino@debian.org>,
 Build-Depends:
@@ -23,7 +22,7 @@
  osinfo-db (>= 0.20190411),
  pci.ids,
  usb.ids,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://libosinfo.org/
 Vcs-Git: https://salsa.debian.org/libvirt-team/libosinfo.git
