=== debian/rules ===
--- 
+++ 
@@ -18,4 +18,5 @@
 
 override_dh_auto_test:
 	# disable the style tests, which are mostly for upstream development
-	dh_auto_test -- --no-suite style
+	# specify a timeout multiplier: some tests may take a long time on slow archs
+	dh_auto_test -- --no-suite style --timeout-multiplier 3
