=== debian/watch ===
version=4

opts="pgpsigurlmangle=s/$/.asc/" \
  https://releases.pagure.org/libosinfo/libosinfo-(\d.*).tar.xz
